Concernant Update Manager un code erreur E

Didier GROSSE d.grosse at laposte.net
Dim 9 Nov 19:12:38 UTC 2008


Michel Leunen a écrit :
> alain audebeau a écrit :
>
>   
>> Ne vaudrait-il pas mieux désinstaller la version 2.4 auparavant? 
>>     
>
> La version 3 n'existe pas réellement pour Ubuntu. Si ça se passe mal, tu 
> ne devras pas désinstaller la 3 et réinstaller la 2.4. Tu gagnes une 
> étape. Les deux versions cohabitent très bien.
>
>
>   
>> pour OOo3. Malheureusement, il ne se trouve pas encore dans Synaptic.
>>     
>
> C'est pourquoi il faut, comme je l'ai dit, se procurer le paquet .deb 
> directement sur le site d'OOo.
>
>   
>> Pour le menu, après avoir désinstallé complètement OOo 2.4 puis fait $
>> sudo dpkg -i le_nom_du_paquet.deb (OOo3 donc) en me plaçant dans le
>> dossier Debs  pour l'installer (ne pas oublier dans faire autant ensuite
>> en se plaçant cette fois dans le dossier desktop-integration, j'ai bien
>> les menus d'open office qui s'inscrivent dans Applications =>
>> Bureautique. Il n'est nullement besoin de le faire à la main.
>>     
>
> Ah oui, j'avais oublié qu'on pouvait le faire comme cela aussi.
>
>   
Merci a tous

Dans les sources de logiciels j'ai inclus cette source

http://ppa.launchpad.net/openoffice-pkgs/ubuntu

distribution  intrepid
composant    main

et du coup j'ai vu s'installer sans que je ne fasse rien openoffice 3 et
même une flopee de cliparts

c 'est un lien repris d'ubuntu 8.04

-------------- section suivante --------------
Une pièce jointe autre que texte a été nettoyée...
Nom: d_grosse.vcf
Type: text/x-vcard
Taille: 124 octets
Desc: non disponible
URL: <https://lists.ubuntu.com/archives/ubuntu-fr/attachments/20081109/38439ea1/attachment.vcf>


Plus d'informations sur la liste de diffusion ubuntu-fr